Subject: [130] John [email-masked] ... 125 and counting

From: [email-masked] (Martin Butterworth)
Date: Tue, 05 Jul 1994 11:34:58 -0300 (BST)

> >Your e-mail message will be read on his return.
> >
> Not all that's going to happen on his return.
> 
> Is it possible to send a surrogate mail message purporting to be from the
> above person to unsubscribe him from the list?
> ------------------------------------------------------------------------

The answer is *yes* one can send a surrogate mail message to
unsubscribe this less then welcome addition to our mailbox
but I believe as painful and totally annoying as this is it would be
an abuse of such position to do so.
Apart from the fact that the mail agent he is using is now having
a wail of a time replying to mail it sent in the firstplace...
perhaps it might be an idea when Johnny baby returns to politely
suggest that he installs himself a better one or refrains from
use of it atall!
I suppose these days it is a good idea for Robbers to get Internet
access, that way if everyone used 'vacation' they would know when
to go break into your house !

End of speach

Lets try and keep this channel open for what it was intended for please!

    			          ? \!/ ?
                                   (o o)
-------------------------------oOOo-(_)-oOOo-----------------------------------
Martin Butterworth                  ._                 Micromuse PLC
+44 705 595276 / +44 81875 9500     o<o          [email-masked]
Software Development Manager                          London, England